html {
  height: 100%;
}
body {
  font-size: 0.8em;
  width: 100%;
  height: 100%;
  -webkit-user-select: none;
}

#consignes.hidden {
    display: none;
}

.collection {
    height: 43%;
    border: solid 1px black;
    /* margin: 0.5rem; */
    margin: 0.1rem 0.5rem  0.1rem 0.5rem  ;
    display: inline-block;
    cursor: pointer;
}

img {
    pointer-events: none;
    height: 100%;
    display: block;
}

.fake-element {
    pointer-events: none;
}

img.hidden {
    visibility: hidden;
}

#ecran-noir{
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #000000;
  opacity: 0.9;
  z-index: 9999;
}

#page {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

#commandes {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 18%;
  background-color: #dfa86f;
  padding: .5rem;
}

#zone-listes {
  height: 65%;
  flex-wrap: wrap;
  padding-left: 5rem;
}

#zone-commandes {
  height: 35%;
}

#consignes {
  display: inline-block;
  background-color: #dfa86f;
  font-size: 2vmin;
  text-align: center;
  height: 5%;
}

#reserve {
  padding: 0.5%;
  height: 39%;
  min-height: 10%;
  background-color: #d4e09b;
  background-color: #d7e8b4;
  background-image: url(img/illustration.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position:  center center;
}

#receptacle {
  padding: 0.5%;
  height: 38%;
  min-height: 10%;
  background-color: #2f4a41;
}

#bravo {
  background-image: url(img/bravo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position:  center center;
  width: 50%;
  height: 50%;
  z-index: 99999;
  position: fixed;
  left: 25%;
  top: 25%;
}

.draggable {
  display: block;
  justify-content: space-between;
  height: 1.5em;
  margin-left: 1%;
}

.draggable:hover {
  cursor: pointer;
}

.btcommandes {
  display: flex;
  flex-direction: row;
  height: 50%;
  margin: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.btliste {
  background-color: #e0e0e0;
  font-size: 2vmin;
  padding: 3px 5px;
  cursor: pointer;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.2);
  border: none;
  border-radius: 10px;
  margin-right: 0.5%;
  margin-left: 0.5%;
}

.btliste:hover {
  background-color: white;
}

.btliste:disabled {
  opacity: 0.5;
}

.btaction {
	padding: 5px 15px;
	margin: 3px 4px;
	color: #ffffff;
  font-size: 2vmin;
	cursor: pointer;
	background: #6c6c6c;
	background: linear-gradient(top, #6c6c6c 0%, #535353 100%);
	background: -moz-linear-gradient(top, #6c6c6c 0%, #535353 100%);
	background: -webkit-linear-gradient(top, #6c6c6c 0%, #535353 100%);
	background: -o-linear-gradient(top, #6c6c6c 0%, #535353 100%);
	border: 1px solid #6c6c6c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-moz-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-webkit-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	-o-box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.25), inset 1px 1px 0px 0px rgba(255, 255, 255, 0.25);
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.50);
}

.btaction:hover {
	background: linear-gradient(top, #868686 0%, #6c6c6c 100%);
	background: -moz-linear-gradient(top, #868686 0%, #6c6c6c 100%);
	background: -webkit-linear-gradient(top, #868686 0%, #6c6c6c 100%);
	background: -o-linear-gradient(top, #868686 0%, #6c6c6c 100%);
}

.btaction:disabled {
	opacity:0.5;
}

.invisible {
  display: none;
}

.visible {
  display: block;
}

.erreur-image {
  opacity: 0.5;
}

@media screen and (max-aspect-ratio: 42/39)  {
  .collection {
    height: 35%;
  }
}
@media screen and (max-aspect-ratio: 1/1)  {
  .collection {
    height: 30%;
  }
}
@media screen and (max-aspect-ratio: 32/39)  {
  .collection {
    height: 22%;
  }
}
